Can You Update the Mint (Xfce) Repository, Please? [SOLVED]

Forums for the Xfce Edition
Forum rules
Before you post please read this

Can You Update the Mint (Xfce) Repository, Please? [SOLVED]

Postby MtnDewManiac on Wed Mar 13, 2013 12:44 am

Specifically, would you please change the version of xfdesktop in it to 4.10.1 (or 4.10.2) so that we can get a few bugs squashed?

The bug that I am concerned about is the one where the desktop wallpaper fails to change according to the time (every n amount of time) that the user sets in the Desktop Settings and/or does so only sporadically and (I am beginning to strongly suspect) depending on whether or not you have certain apps/components running. But there are also other bugs that were fixed in 4.10.1 and, one assumes, in 4.10.2.

Thank you,
MDM
Last edited by MtnDewManiac on Thu Mar 14, 2013 1:42 am, edited 1 time in total.
_____
Proud to be a Mint user. Running 32-bit Mint 14 Xfce (with Xfce 4.10 and 4.12 PPAs). I have the best modern OS and it runs on my really old hardware, lol.
"Change should never be your goal but, instead, only a means to reach your goal."
MtnDewManiac
Level 4
Level 4
 
Posts: 417
Joined: Fri Feb 22, 2013 5:18 pm

Linux Mint is funded by ads and donations.
 

Re: Can You Update the Mint (Xfce) Repository, Please?

Postby MtnDewManiac on Thu Mar 14, 2013 1:41 am

Never mind. I feel silly. I found the Xfce PPA. :lol:

All is... better.
_____
Proud to be a Mint user. Running 32-bit Mint 14 Xfce (with Xfce 4.10 and 4.12 PPAs). I have the best modern OS and it runs on my really old hardware, lol.
"Change should never be your goal but, instead, only a means to reach your goal."
MtnDewManiac
Level 4
Level 4
 
Posts: 417
Joined: Fri Feb 22, 2013 5:18 pm


Return to Xfce

Who is online

Users browsing this forum: No registered users and 8 guests